# =======================================================================
#    Web Configure
# =======================================================================

## Service
SERVICE=twt

## DB "mysql, oracle"
DB=mysql

## Notice or Help List View Number
LIST_NUM=20
PROCCESS_NAME=ACS
URL_DOMAIN=https://tbapp.thecamp.or.kr:443/acs/

URL_PFX_DOMAIN=s
URL_DL_DOMAIN=p/c.html
SHORT_URL_PFX_DAMIN=p/b.html
URL_HELP_DOMAIN=help.do
URL_AGREEMENT_DOMAIN=pages/term.html
URL_PRIVACY_DOMAIN=pages/policy.html
URL_AD_DOMAIN=pages/agreement.html
URL_TH_DOMAIN=pages/th.html
URL_OSS_DOMAIN=pages/opensourcelicense.html
URL_LOCATION_DOMAIN=pages/location.html

BSS_URL_AGREEMENT_DOMAIN=pages/term_company.html
BSS_URL_PRIVACY_DOMAIN=pages/privacy_company.html
IOS_URL_AD_DOMAIN=pages/ad_ios.html
IOS_URL_TH_DOMAIN=pages/th_ios.html
IOS_URL_OSS_DOMAIN=pages/opensourcelicense_ios.html

URL_PRIVACY_OPTION_DOMAIN=pages/privacy_option.html
URL_PRIVACY_MANDATORY_DOMAIN=pages/privacy_mandatory.html
URL_PRIVACY_PAST_DOMAIN=pages/privacy_past.html
URL_SAMSUNG_DOMAIN=pages/samsung.html

log.base=/home/camp/log/ACS/was
watch.stat.base=/home/camp/data/stat/acs
trace.log.base=/home/camp/log/AGENT/trace
trace.log.file.name=ACS.trc

event.log.base=/home/camp/log/AGENT/event

##########################################################
# EMS CONFIG
##########################################################
realtime.log.base=/home/camp/log/AGENT/realtime
ems.log.svc.svrkey=ACS
ems.log.svc.svr_instance=1
SERVER.NAME=camp_apcs01
SCS.WITHDRAW.URL=http://127.0.0.1:11400/scs/withdraw
SCS.SCS.REQ=/scs/sms/reqtype/4


# =======================================================================
# Active user
# =======================================================================
activeUser.compare.date=15
activeUser.trace.date=1

# =======================================================================
# ServerInfo count
# =======================================================================
MAX_FCS_IDX=2

# =======================================================================
# Server timeout info(millisec)
# =======================================================================
server.connection.timeout=2000
server.read.timeout=3000

# =======================================================================
# TELECOM CODE LIMTIT (0 : NOT LIMIT, 1: LIMIT)
# =======================================================================
TELECOM.LIMIT=0

# =======================================================================
# IPC URL
# =======================================================================
NGINX.INTERNAL.VIP=http://192.168.40.170:8300
IPC.TIME.OUT=3000
PAS.LOGOUT.URL=/httpenabler/PRM/2.0/
BT.IMG.PATH=file:/home/camp/data/common/
APK.DL.PATH=file:/home/camp/data/apk/


# =======================================================================
# MOBILE DEVICE CONFIG
# =======================================================================
holding.time=300

# =======================================================================
# COMMANDER CERT RULE
# =======================================================================
commander.active.admin=0

# =======================================================================
# ZIP FILE RULE
# =======================================================================
VOICE.HISTORY.FILE.PATH=/home/camp/data/history
ZIP.DOWN.PATH=/cs/history
NAS.PATH=/home/camp/data
CS.PREFIX=/cs/zip/history
VOICE.HISTORY.DAY=7

# =======================================================================
# MULTI MSG RULE
# =======================================================================
PNS.MULTI.SMS.URL=/httpenabler/GSC/1.0/
PNS.INTERNAL.IP=http://127.0.0.1:7300


# =======================================================================
# NICE MODULE INFO
# =======================================================================
NICE.SKIP=1
NICE.SITE.CODE=BE525
NICE.SITE.PWD=jQWlJZX1noBG
URL_NICE_PRIVACY_DOMAIN=pages/nice_privacy
URL_NICE_UNIQUE_DOMAIN=pages/nice_unique
URL_NICE_TELECOM_DOMAIN=pages/nice_telecom
URL_NICE_AGREEMENT_DOMAIN=pages/nice_agreement
URL_NICE_SAFE_DOMAIN=pages/nice_safe
URL_NICE_LGU_OTP_DOMAIN=pages/nice_lgu_otp
URL_TELECOM_LIST=kt|lgu|skt
URL_NICE_INFO=checkplus_main.do
URL_NICE_SUCC_INFO=checkplus_success.do
URL_NICE_FAIL_INFO=checkplus_fail.do

# =======================================================================
# TRAFFIC CONTROLL [ON|OFF]
# =======================================================================

TRAFFIC.CONTROL=ON
TRAFFIC.MAX=1000

# =======================================================================
# NOTIFICATION OTHER SERVER
# =======================================================================

notification.target.chg.mdn=cos|scs

# =======================================================================
# PROMOTION CONFIG
# =======================================================================
base.enter.date=20180212

# =======================================================================
# HOME SCHED CONFIG
# =======================================================================
home.sched.limit=6

# =======================================================================
# CAMPACK CONFIG
# =======================================================================
AGE.LIMIT=19
AGE.SOLDIER.MAX.LIMIT=35
AGE.SOLDIER.MIN.LIMIT=19
AGE.PERSON.MIN.LIMIT=19
SOLDER.GENDER=0

# =======================================================================
# USER SEARCH CONFIG
# =======================================================================
NAME.LIMIT.LENGTH=2
MDN.LIMIT.LENGTH=4
MDN.MAX.LIMIT.LENGTH=8

# =======================================================================
# MAIL CONFIG
# =======================================================================
EMAIL.SENDER=thecamp.helpdesk@gmail.com
EMAIL.SUBJECT=\uB354\uCEA0\uD504 \uC774\uBA54\uC77C \uC778\uC99D
EMAIL.ID.FIND.SUBJECT=\uB354\uCEA0\uD504 \uC544\uC774\uB514 \uCC3E\uAE30
EMAIL.PASSWD.FIND.SUBJECT=\uB354\uCEA0\uD504 \uBE44\uBC00\uBC88\uD638 \uCC3E\uAE30
EMAIL.PASSWD.TEXT=\uC548\uB155\uD558\uC138\uC694. \uB354\uCEA0\uD504 \uC785\uB2C8\uB2E4.\r\n\uC800\uD76C \uC6F9\uC0AC\uC774\uD2B8\uB97C \uBC29\uBB38\uD574 \uC8FC\uC154\uC11C \uAC10\uC0AC\uB4DC\uB9BD\uB2C8\uB2E4.\r\n\r\n\uC694\uCCAD\uD558\uC2E0 \uC774\uBA54\uC77C \uC778\uC99D\uBC88\uD638\uB294 \uB2E4\uC74C\uACFC \uAC19\uC2B5\uB2C8\uB2E4. \r\n\r\n\r\n---------------------------------------------- \r\n\r\n\r\n\uC778\uC99D\uBC88\uD638 : %s \r\n\r\n\r\n---------------------------------------------- \r\n\r\n\r\n\uC55E\uC73C\uB85C \uB354\uC6B1 \uB9CC\uC871\uC2A4\uB7EC\uC6B4 \uC11C\uBE44\uC2A4\uB97C \uC81C\uACF5\uD560 \uC218 \uC788\uB3C4\uB85D\r\n\uD56D\uC0C1 \uB178\uB825\uD558\uB294 \uB354\uCEA0\uD504 \uAC00 \uB418\uACA0\uC2B5\uB2C8\uB2E4. \uAC10\uC0AC\uD569\uB2C8\uB2E4.\r\n
EMAIL.ID.TEXT=\uC548\uB155\uD558\uC138\uC694. \uB354\uCEA0\uD504 \uC785\uB2C8\uB2E4.\r\n\uC800\uD76C \uC6F9\uC0AC\uC774\uD2B8\uB97C \uBC29\uBB38\uD574 \uC8FC\uC154\uC11C \uAC10\uC0AC\uB4DC\uB9BD\uB2C8\uB2E4.\r\n\r\n\uC694\uCCAD\uD558\uC2E0 \uD68C\uC6D0 \uC544\uC774\uB514\uB294 \uB2E4\uC74C\uACFC \uAC19\uC2B5\uB2C8\uB2E4. \r\n\r\n\r\n---------------------------------------------- \r\n\r\n\r\n\uD68C\uC6D0 \uC544\uC774\uB514 : %s \r\n\r\n\r\n---------------------------------------------- \r\n\r\n\r\n\uC55E\uC73C\uB85C \uB354\uC6B1 \uB9CC\uC871\uC2A4\uB7EC\uC6B4 \uC11C\uBE44\uC2A4\uB97C \uC81C\uACF5\uD560 \uC218 \uC788\uB3C4\uB85D\r\n\uD56D\uC0C1 \uB178\uB825\uD558\uB294 \uB354\uCEA0\uD504 \uAC00 \uB418\uACA0\uC2B5\uB2C8\uB2E4. \uAC10\uC0AC\uD569\uB2C8\uB2E4.\r\n